/* body, html {
  font-family: "minion-3", serif !important;
  margin: 0;
  font-weight: 500;
  color: black;
} */

@font-face {
  font-family: "minion-3";
  src: url("/fonts/minion3-medium-webfont.woff2") format("woff2");
  src: url("/fonts/minion3-medium-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "minion-3";
  src: url("/fonts/minion3-mediumitalic-webfont.woff2") format("woff2"),
       url("/fonts/minion3-mediumitalic-webfont.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

html, body {
  font-family: "minion-3", serif;
  margin: 0;
  color: black;
}


img {
  max-width: 100%;
  height: auto;
}

.main-container {
  padding: 0 1em;
  max-width: 2000px;
  margin: 0 auto;
}



/* navbar */

.fullscreen-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  /* background: rgba(255, 255, 255, 0.95); */
  background-color: #000;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 1050;
  transform: translateY(-100%);
  transition: transform 0.5s ease-in-out;
  overflow: hidden;
  cursor: pointer;
}

.fullscreen-menu .close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-weight: 100;
  color: white;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0.3em 0.5em 0 2em;
}

.fullscreen-menu .close-btn img {
  height: 30px;
}

.fullscreen-menu .close-btn:hover {
  color: #ccc;
}

.fullscreen-menu.active {
  transform: translateY(0);
}



.navbar-toggler:focus {
  outline: 1px;
}

.brand-container {
  display: flex;
  align-items: center;
}


.divider {
  margin-right: 0.5em;

}


.nav-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: .2rem 1rem !important;
  letter-spacing: 1px;
}
.navbar-light .navbar-toggler {
  border: none;

}

.navbar.navbar-light.bg-light {
  padding-right: 0.9em !important;
}



.navbar-toggler.active .navbar-toggler-icon {
  background-image: url(/images/xmark.svg) !important;
}

.navbar-toggler-icon {
  background-image: url(/images/icons_Homepage_v2_01.svg) !important;
}


.nav-list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}



.nav-list .nav-link {
  font-size: 3.3em;
  color: white;
  text-decoration: none;
  transition: color 0.2s;
  cursor: pointer;
}

.nav-list .nav-link:hover {
  color: #9D9D9C;
}

.navbar {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: white !important;
  margin-bottom: 0 !important;
  padding-top: 2px;
  padding-bottom: 2px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding-right: 0 !important;
}

.navbar-website {
  justify-content: space-between !important;
}


.navbar-toggler {
  position: relative;
  z-index: 1100;
  padding: 0.2em 0em 0.2em 3em !important;
}

.navbar-toggler.active span {
  transform: rotate(90deg);
  transition: transform 0.3s ease-in-out;
}

.navbar-brand {
  font-size: 1.62em;
  padding-left: 0.5em;
  padding-top:0;
  padding-bottom: 0;
  font-weight: 500;
  margin-right: 0.5rem;
}




/* home */
.slideshow {
  position: relative;
  height: 100vh;
  width: 100%;
  cursor: pointer;
  overflow: hidden;
}

.full-vh {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}


/* home */
.home-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.1s ease-in-out;
  display: none;
}

.home-slide.active {
  opacity: 1;
  display: block;
}


/* Exhibitions */

/* WORKS */


/* publications */


/* about */

/* contact-imprint - privacy */










/* MEDIA QUERIES */









@media (max-width: 576px) {



  .main-container {
    padding: 0 8px;

  }
  .current-page-name {
    font-size: 1.1em;
    position: absolute; /* Use absolute positioning for centering */
    left: 50%;          /* Move to the middle of the parent */
    transform: translateX(-50%); /* Adjust for exact centering */
    text-align: center;
    top: 50%;           /* Optional: Adjust vertical alignment if needed */
    transform: translate(-50%, -50%);
    font-weight: 600;
}


.navbar {
  position: relative;


}

.navbar-toggler {
  position: absolute;
  right: 5px; /* Ensure the button stays on the right */
  top: 50%;    /* Align vertically */
  transform: translateY(-50%);
  padding: 0.2em 0.2em 0.2em 3em !important;
  }

  .navbar-toggler-icon {
      width: 1em !important;
      height: 1em !important;
  }

  .navbar.navbar-light.bg-light {
    padding-right: 0 !important;
  }




    .navbar {
      flex-wrap: wrap;
      justify-content: space-between;
    }
    .navbar-brand {
      font-size: 1.1em;
      padding-left: 0.4em;
      font-weight: 600;

    }

    .nav-list .nav-link {
      font-size: 2.5em;
    }

    .fullscreen-menu .close-btn {
      top: 10px;
      padding: 0.2em 0.4em 0.2em 3em !important;
    }

    .fullscreen-menu .close-btn img {
      height: 20px;
    }

}
